Subject: Re: Gallery Article - F4U-5N Corsair
From: "Steve Bamford ARC" <[email-masked]>
To: "Darius Aibara" <[email-masked]>
Date: Tue, 25 May 2004 11:01:37 -0700

Hi Darius,
Thanks for sending in your Corsair article.  I'll e-mail you when your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Darius Aibara 
  To: [email-masked] 
  Sent: Monday, May 03, 2004 10:29 AM
  Subject: Gallery Article - F4U-5N Corsair

  Gallery Template #05

  "1:48 Minicraft F4U-5N Corsair" 

  by "Darius Aibara"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I have been interested in Korean War aircraft for some time and when Minicraft announced, a few years ago, that they were releasing a 1:48 nightfighting Corsair I was eager to build the kit.  Opening the box was somewhat of a disappointment as the main airframe detail was soft, the cockpit detail non-existant, and the canopy terrible!  A true details resin cockpit and Squadron vac-formed canopy cured the latter defects and some sanding and filling the former.   The flaps looked crude in the moulded on raised position so I cut them off, re-formed and re-attached them in the dropped position.  The rudder was moulded with a huge trench demarcation and so it had to be removed and re-attached.  On the plus side the decals were very nice and included a nice representation of the toned-down night fighter markings.  I replaced the kit-supplied wheels with some spares from a Hasegawa F4U-4.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The completed fusealge was primed with Halfords acrylic auto primer and Humbrol dark sea blue brush applied. The kit decals were used, sealed in with Johnsons Klear varnish and matt cote for the "anti-glare?" finish on the nose.   The kit does not supply parts for the wing gun flash suppressors so I fabricated some from the heads of Academy 1:48 Hunter F6 rockets.  The result of all this work - Hasegawa goes and releases a decent F4U-5N in 1:48...ain't it always so!!!!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "Darius Aibara"

  Regards

  Darius